.amica-button {
    display: inline-block;
    font-family: 'Uni Neue';
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 500;
    color: white;
    border: 1px solid transparent;
    border-radius: 12px;
    padding: 12px 22px;
    letter-spacing: .07em;
    cursor: pointer;
    
    background: rgb(191,13,19);
    background: -webkit-gradient(linear, left top, right top, from(rgba(227,19,41,1)), to(rgba(191,13,19,1)));
    background: linear-gradient(90deg, rgba(227,19,41,1) 0%, rgba(191,13,19,1) 100%);
    background-size: 115%;
    background-position: center;

    transition-duration: .3s;

    box-shadow: 0 0 0 0px transparent;
}
.amica-button:hover {
    transform: translateY(-1px);
    box-shadow: 3px 3px 12px 0px rgba(0, 0, 0, 0.15);
}
.amica-button:hover {
    text-decoration: none;
    color: white;
}
.amica-button.amica-button-outline {
    background: transparent;
    border: 1px solid white;
}
.amica-button.amica-button-red-outline {
    background: transparent;
    border: 1px solid #E41429;
}
.amica-button.amica-button-fake,
.amica-button.amica-button-fake:hover {
    background: transparent;
    border: 1px solid transparent;
    box-shadow: none;
}
.amica-button.amica-button-white {
    color: black;
    background: white;
}

.push-top {
    padding-top: 140px;
}
@media(max-width: 1200px){
  .push-top {
    padding-top: 70px;
  }  
}

.bg-amica {
    background-color: #e41429 !important;
}

.bg-amica-light {
    background-color: #ECECEC;
}

.bg-amica-gradient {
    background: rgb(191,13,19);
    background: -webkit-gradient(linear, left top, right top, from(rgba(227,19,41,1)), to(rgba(191,13,19,1)));
    background: linear-gradient(90deg, rgba(227,19,41,1) 0%, rgba(191,13,19,1) 100%);
}

.pin-t {
    top: 0;
}
.pin-b {
    bottom: 0;
}
.pin-l {
    left: 0;
}
.pin-r {
    right: 0;
}

.cursor-pointer {
    cursor: pointer;
}

.overflow-hidden {
    overflow: hidden;
}

.rounded-bottom-right {
    border-bottom-right-radius: 0.25rem !important;
}
.rounded-top-left {
    border-top-left-radius: 0.25rem !important;
}

.text-transparent {
    color: transparent;
}

.no-underline,
.no-underline:hover {
    text-decoration: none;
}

.word-wrap-all {
  overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-word-break: break-all;
  word-break: break-all;
  word-break: break-word;
}

.white-space-nowrap {
    white-space: nowrap;
}

.white-space-pre {
    white-space: pre-line
}

.text-amica {
  color:#e41429;
}
.text-black {
  color: #22292f;
}

.text-grey-darkest {
  color: #3d4852;
}

.text-grey-darker {
  color: #606f7b;
}

.text-grey-dark {
  color: #8795a1;
}

.text-grey {
  color: #b8c2cc;
}

.text-grey-light {
  color: #dae1e7;
}

.text-grey-lighter {
  color: #f1f5f8;
}

.text-grey-lightest {
  color: #f8fafc;
}

.text-white {
  color: #fff;
}

.text-up-1 {
    font-size: 1.2em;
}
.text-up-2 {
    font-size: 1.4em;
}
.text-up-3 {
    font-size: 1.6em;
}
.text-up-4 {
    font-size: 1.8em;
}
.text-down-1 {
    font-size: .9em;
}
.text-down-2 {
    font-size: .8em;
}
.text-down-3 {
    font-size: .6em;
}
.text-down-4 {
    font-size: .5em;
}
.text-down-5 {
    font-size: .45em;
}
.text-down-6 {
    font-size: .35em;
}

.transition {
    transition-duration: .3s;
}

.amica-privacy {
    max-width: 998px;
}
.amica-privacy a{
    color: #d71121;
}

.visually-hidden {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
	padding:0 !important;
	border:0 !important;
	height: 1px !important; 
	width: 1px !important; 
	overflow: hidden;
}